#wa-compimage-llgwh59w31im0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgye9dv6x6dxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh59we4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh59we4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh59we50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh12nps8q9m6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12nps8q9m6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12nps8q9m6w>.wa-container-vspacer {height:0px;}
#wa-container-llh12npu6kh6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12npu6kh6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12npu6kh6rk>.wa-container-vspacer {height:0px;}
#wa-container-llh12npv6khj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12npv6khj40>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12npv6khj40>.wa-container-vspacer {height:0px;}
#wa-row-llgwh59w3kek40 {margin:0px 0px;}
#wa-row-llgwh59w3kek40>div {padding: 0px 0px;}
#wa-row-llgwh59w3kekuo {margin:0px 0px;}
#wa-row-llgwh59w3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59w3kel00 {margin:0px 0px;}
#wa-row-llgwh59w3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59w3kelg0 {margin:0px 0px;}
#wa-row-llgwh59w3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kemmo {margin:0px 0px;}
#wa-row-llgwh59w3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh59w3ken80 {margin:0px 0px;}
#wa-row-llgwh59w3ken80>div {padding: 0px 0px;}
#wa-row-llgwh59w3keno0 {margin:0px 0px;}
#wa-row-llgwh59w3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kenyo {margin:0px 0px;}
#wa-row-llgwh59w3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh59w3kolrc>.wa-item-rowspacer {height:50px;}
#wa-row-llgye9dv64tvww {margin:0px 0px;}
#wa-row-llgye9dv64tvww>div {padding: 0px 0px;}
#wa-sub-container-llh12npt6khm74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12npt6khm74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12npt6khm74>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12npt8q9j3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12npt8q9j3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12npt8q9j3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12npt8q9myo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12npt8q9myo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12npt8q9myo>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12npu6khf94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12npu6khf94>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12npu6khf94>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgye9dv5dm4h4] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgye9dv5dm4h4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgye9dv5dm4h4] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-brand, [id^=wa-compmenu-llgye9dv5dm4h4].navbar-nav li a, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgye9dv5dm4h4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgye9dv5dm4h4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgye9dv5dm4h4].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh59w3kek40 {margin:0px 0px;}
#wa-row-llgwh59w3kek40>div {padding: 0px 0px;}
#wa-row-llgwh59w3kekuo {margin:0px 0px;}
#wa-row-llgwh59w3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59w3kel00 {margin:0px 0px;}
#wa-row-llgwh59w3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59w3kelg0 {margin:0px 0px;}
#wa-row-llgwh59w3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kemmo {margin:0px 0px;}
#wa-row-llgwh59w3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh59w3ken80 {margin:0px 0px;}
#wa-row-llgwh59w3ken80>div {padding: 0px 0px;}
#wa-row-llgwh59w3keno0 {margin:0px 0px;}
#wa-row-llgwh59w3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kenyo {margin:0px 0px;}
#wa-row-llgwh59w3kenyo>div {padding: 0px 0px;}
#wa-row-llgye9dv64tvww {margin:0px 0px;}
#wa-row-llgye9dv64tvww>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh59w3kek40 {margin:0px 0px;}
#wa-row-llgwh59w3kek40>div {padding: 0px 0px;}
#wa-row-llgwh59w3kekuo {margin:0px 0px;}
#wa-row-llgwh59w3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59w3kel00 {margin:0px 0px;}
#wa-row-llgwh59w3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59w3kelg0 {margin:0px 0px;}
#wa-row-llgwh59w3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kemmo {margin:0px 0px;}
#wa-row-llgwh59w3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh59w3ken80 {margin:0px 0px;}
#wa-row-llgwh59w3ken80>div {padding: 0px 0px;}
#wa-row-llgwh59w3keno0 {margin:0px 0px;}
#wa-row-llgwh59w3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kenyo {margin:0px 0px;}
#wa-row-llgwh59w3kenyo>div {padding: 0px 0px;}
#wa-row-llgye9dv64tvww {margin:0px 0px;}
#wa-row-llgye9dv64tvww>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh59w3kek40 {margin:0px 0px;}
#wa-row-llgwh59w3kek40>div {padding: 0px 0px;}
#wa-row-llgwh59w3kekuo {margin:0px 0px;}
#wa-row-llgwh59w3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59w3kel00 {margin:0px 0px;}
#wa-row-llgwh59w3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59w3kelg0 {margin:0px 0px;}
#wa-row-llgwh59w3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kemmo {margin:0px 0px;}
#wa-row-llgwh59w3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh59w3ken80 {margin:0px 0px;}
#wa-row-llgwh59w3ken80>div {padding: 0px 0px;}
#wa-row-llgwh59w3keno0 {margin:0px 0px;}
#wa-row-llgwh59w3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59w3kenyo {margin:0px 0px;}
#wa-row-llgwh59w3kenyo>div {padding: 0px 0px;}
#wa-row-llgye9dv64tvww {margin:0px 0px;}
#wa-row-llgye9dv64tvww>div {padding: 0px 0px;}
}
